Page MenuHomePhabricator

Milestone: MediaWiki 1.4 (tracking)
Closed, ResolvedPublic

Description

Author: jeluf

Description:
This is a meta-Bug to track dependencies and todos for 1.4


Version: 1.4.x
Severity: normal

Details

Reference
bz202

Related Objects

StatusAssignedTask
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
Resolvedbrion
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
Resolved hashar
ResolvedNone
ResolvedNone
Resolved hashar
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone

Event Timeline

bzimport raised the priority of this task from to High.Nov 21 2014, 6:42 PM
bzimport set Reference to bz202.
bzimport added a subscriber: Unknown Object (MLST).
bzimport created this task.Aug 24 2004, 6:02 AM

Removing "enhancement" dependencies, no more enhancements are required in 1.4

brion added a comment.Mar 27 2005, 2:24 AM

1.4.0 has been released.

Moved remaining open dependencies to bug 1002 (1.5 release blockers).